$layout-default-font-size-p : 1.25rem;
$layout-default-font-size-aside: 0.8rem;
div, body{
	&.content-layout-default{

		
	}
}
body.content-layout-default{
	margin: auto;
}
.content-layout-default{
    @extend .fw-200;
    line-height: 1.5;
    font-size: $layout-default-font-size-p;
    .rtl &{
        font-size: $layout-default-font-size-p *1.2;    
    }

    > *:not([class*="col-"]):not(h2):not(aside){@extend .col-md-6;@extend .offset-md-3;}
    > *:not([class*="mb"]){margin-bottom: 40px;}
    h1, h2, h3, h4, h5, h6{
        &:not([class*="fw-"]){@extend .fw-700;}
    }

    & > h2, & > .post-intro {
        &:not([class*="col-md"]){@extend .col-md-8;}
        &:not([class*="offset-md"]){@extend .offset-md-2;}
        &:not(.custom){margin-top:40px;}
    }
    & > h2:not(.custom){text-align: center;}
    h2 {
        font-size: 44px;
    }
    

    .post-intro:not([class*="fw-"]){
        font-weight: 400;
    }
    blockquote{
        &:not([class*="style-"]){@extend blockquote.style-0;}
    }

    aside{
        @include aside($gray, $layout-default-font-size-aside);
    }
    > aside{
      &:not([class*="col-md"]){@extend .col-md-2;@extend .offset-md-1;}
    }

} 
